Bug 123326 - minimal size (350MB) of root (/) partition for x86 is wrong.
minimal size (350MB) of root (/) partition for x86 is wrong.
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-17 01:23 EDT by Keiichi Mori
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 16:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keiichi Mori 2004-05-17 01:23:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
RHEL 3 x86 installation requires about 580MB size for root (/)
partition even if selecting "minimal" package sets.
However, installation guide describes as follow:

----
A root partition (350 MB - 5.0 GB) � this is where "/" (the root
directory) is located. In this setup, all files (except those stored
in /boot) are on the root partition.

A 350 MB partition allows you to install a minimal installation, while
a 5.0 GB root partition lets you perform a full installation, choosing
all package groups.
-----

350MB size is too small to install RHEL3 correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create 350MB size of root (/) partition at installation.
2. Choose "Minimal" package set.
3. Installer claims and cannot continue the installation. 


Additional info:
Comment 1 Sandra Moore 2004-05-20 16:26:11 EDT
You do not have to choose the "Minimal" package set to get a (in a
generic-sense) minimal installation, but that is the most direct
option. You can hand-edit packages out, making it even more minimal,
or use kickstart for a very minimal package installation. Both of
these tactics can result in a package/installation set that is smaller
than the "Minimal" installation option. For the next version of Red
Hat Entperise Linux, I expect these guidelines to change drastically.
Updates made will be reflected in the next release of the documentation.

Comment 2 Keiichi Mori 2004-05-21 05:26:56 EDT
Is the installation guide for experts ?
Customers understand "Minimal" means "Minimal package set", right ? 
Generally there are few customers who can hand-edit packages out.

So, if you intend "Minimal" never means "Minimal package set", we
should add some notification in the documents. Hopefully, our
documents will be kind to all of customers in the current version.
Comment 3 Sandra Moore 2004-05-21 09:22:10 EDT
Thanks for the additional feedback. The changes we make to the next
release of the Installation Guide will reflect your suggestions.

Note You need to log in before you can comment on or make changes to this bug.